Subject: Re: bug#31681: 26.1 - 454-page PDF render is corrupt

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 29 Sep 2019 14:05:00 +0200

Glenn Morris <[email-masked]> writes:

> Van L wrote:
>
>> I have a 454-page book in PDF the Emacs 26.1 release (as NS and Mac
>> Port) is unable to render correctly.
>
> If you are saying that DocView doesn't render the pdf correctly, then
> all it does is use an external tool to convert the pdf to png, then show
> the png. So presumably it is the external tool (pdfdraw, mudraw, or gs)
> that has the bug.

So there doesn't seem to be anything to do here on the Emacs side, and
I'm closing this bug report.  If this is an Emacs bug, please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no